<?php
/*require_once(dirname(__FILE__).'/../config/ProjectConfiguration.class.php');
$configuration = ProjectConfiguration::getApplicationConfiguration('frontend', 'dev',true);
sfContext::createInstance($configuration);

$databaseManager = new sfDatabaseManager($configuration);
$databaseManager->loadConfiguration();

/*$message = new sfMail();

$message->setMailer('smtp');
//$message->setHostname('172.25.1.3');
$message->setCharset('utf-8');
$message->setContentType('text/html');

$message->setSubject('Notificacion de programacion de comision No 1');
$message->setSender('gerencia@sofhouse.net', 'Software House Ltda');
//$message->setFrom(sfConfig::get('app_nom_admin'));
$message->setFrom('Web safi - Comisiones');

//$message->addAddress($planta->getTerceros()->getEmail());
$message->addAddress('alexia.velasquez@sofhouse.net'); //TODO cambiar email
$message->setBody("hola");

print_r($message->getMailer());

//enviar el mensaje
$message->send();
*/

require_once 'Mail.php';
$recipients = 'david@sofhouse.net';

$headers['From']    = 'soporte@sofhouse.net';
$headers['To']      = 'david@sofhouse.net';
$headers['Subject'] = '---Prueba---';

$body = '---Esta es una prueba---';

 $smtpinfo["host"] = "172.25.1.3";
    $smtpinfo["port"] = "25";

    $smtpinfo["debug"] = true;
    $mail_object =& Mail::factory("smtp", $smtpinfo); 
print_r($mail_object);;
$envio=$mail_object->send($recipients, $headers, $body);
print_r($envio);
?>



